Bug 167146 - Gnome apps not showing device as mounted even though it is.
Gnome apps not showing device as mounted even though it is.
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-08-30 18:52 EDT by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-31 00:57:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Mount Error dialog with more details shown. (17.17 KB, image/png)
2005-08-30 18:52 EDT, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2005-08-30 18:52:12 EDT
Description of problem:

Version-Release number of selected component (if applicable):

A look at 'df -h' shows:

[rodd@localhost ~]$ df -h
Filesystem            Size  Used Avail Use% Mounted on
/dev/hda5             9.5G  4.2G  4.9G  46% /
/dev/hda3              99M   26M   69M  27% /boot
/dev/shm              506M     0  506M   0% /dev/shm
/dev/hda6              29G   27G  239M 100% /home
/dev/hda7             7.6G  280M  7.0G   4% /var/www
/dev/hdc              4.0G  4.0G     0 100% /media/cdrecorder

However, neither nautilus nor the disk mounter applet in gnome applets shows
/dev/hdc as being mounted, and when you try to mount them, they fail with the
dialog attached below.  The same thing happens with the open/save dialogs in
gnome applications.

Double clicking on the CD-RW/DVD+-R Drive icon gives this error message, rather
than showing the contents of the mounted drive.

This may have something to do with a change in the kernel recently.  If I use an
older kernel (1505 for example) then the disk mounter applet shows the device as
Comment 1 Rodd Clarkson 2005-08-30 18:52:12 EDT
Created attachment 118267 [details]
Mount Error dialog with more details shown.
Comment 2 Ray Strode [halfline] 2006-07-25 13:46:22 EDT
are you still seeing this?
Comment 3 Rodd Clarkson 2006-07-31 00:57:48 EDT
This all seems to be working now.  Sorry I didn't close this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.